Bug 798364 - [RFE] ipa-client-install Perform forward and reverse dns lookup of client and server
[RFE] ipa-client-install Perform forward and reverse dns lookup of client and...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.0
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: IPA Maintainers
IDM QE LIST
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 13:10 EST by Rob Crittenden
Modified: 2017-08-30 04:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2012-02-28 13:10:18 EST
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/2438

It is possible to perform an ipa-client-install which results in a SASL Bind Failure due to reverse dns failing for the FreeIPA server.

I would like to request that a simple fwd/rev dns check be added to the client to simplify troubleshooting when faced with a condition like this.
Comment 3 RHEL Product and Program Management 2012-07-10 03:13:11 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2012-07-10 19:26:51 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Note You need to log in before you can comment on or make changes to this bug.